<Gauge Name="OMI_IND" Version="1.0">
   <Image Name="OMI_BG.bmp" ImageSizes="51,160,0,0"/>
--------------------
      <Element>
         <Position X="10" Y="9"/>
            <Select>
               <Value>(A:Marker beacon state, enum)</Value>
               <Case Value="1">
                  <Image Name="o.bmp" Bright="Yes" ImageSizes="30,30,0,0"/>
               </Case>
            </Select>
         </Element>
---------------------
      <Element>
         <Position X="10" Y="64"/>
            <Select>
               <Value>(A:Marker beacon state, enum)</Value>
               <Case Value="2">
                  <Image Name="m.bmp" Bright="Yes" ImageSizes="30,30,0,0"/>
               </Case>
            </Select>
         </Element>
---------------------
      <Element>
         <Position X="10" Y="119"/>
            <Select>
               <Value>(A:Marker beacon state, enum)</Value>
               <Case Value="3">
                  <Image Name="i.bmp" Bright="Yes" ImageSizes="30,30,0,0"/>
               </Case>
            </Select>
         </Element>
</Gauge>